@charset "euc-jp"; /* charset */
/* スクリーンの１コマ style.css */

@import url(notnn4.css);

body {
	background:url(http://cinema.xii.jp/img/bg.gif);
	background-color:black;
	background-attachment:fixed;

			scrollbar-base-color : #777777;
			scrollbar-face-color : #000000;
			scrollbar-track-color : #555555;
			scrollbar-arrow-color : #cccccc;
			scrollbar-3dlight-color : #000000;
			scrollbar-darkshadow-color : #bbbbbb;
			scrollbar-highlight-color : #ffffff;
			scrollbar-shadow-color : #bbbbbb;

	color:#ffffcc;
	margin:0px 55px;
	font-size:110%;
}

A:link {
	color: #cc9933;
}
A:visited {
	color: #cc9933;
}
A:hover {
	color: #ffffcc;text-decoration:none;
}
A:active {
	color: #ffffcc;
}


A.anilink:link 
{
	color: #ffffff;
}
A.anilink:visited {
	color: #ffffff;
}

p
{
	color:#ffffcc;
}


a.pithe:link { 
	color:#ffffcc;
	text-decoration:none;
}
a.pithe:visited { 
	color:#ffffcc;
	text-decoration:none;
}

a.mess:link { 
	color:#ffffcc;
}

a.mess:visited { 
	color:#ffffcc;
}
a.mess:hover {
	color: #ffffff;text-decoration:none;
}

h1,h2,h3,h4,h5,h6 { color:#ffffcc;}
h1,h2,h3,h4,h5,h6,dt,th,strong { color:#ffffcc;font-weight: bold; }

h1{
margin:50px 0px 20px 0px;
}

h2{
font-size:150%;
}

h3{
font-size:130%;
}

img.left{float:left; }

img { border-style : none ;}

.cen{text-align:center;}

address
{
font-size:x-small;color:#ffffcc;
}

.span
{
line-height : 120%; 
}

.title
{
font-size:200%;color:#ffffcc;
margin-left:60px;
}

.moji
{
font-size:80%;color:#ffffcc;line-height : 130%; 
}

.moji2,div.trHandler p.naiyou
{
font-size:80%;color:#ffffcc;
}

.moji3
{
font-size:100%;color:#ffffcc;
}
.tate
{
color:#ffffff;
}

.com
{
font-size:100%;
}

.ichi
{
margin:0px 200px;
}

.oshirase
{
border-style:solid;
border-width:1px;
border-color:#eee8aa;
padding:1mm;
background-color:#222222;
color:#ffffcc;
margin:10px 0px;
width:555;

}

.naiyou
{
border-style:solid;
border-width:1px;
border-color:#eee8aa;
padding:1mm;
background-color:#222222;
color:#ffffcc;
margin:0px 0px;
width:555px;
}

.count
{
border:double #000000 1px;
padding:1mm;background-color:#222222;
margin:0px 0px;
width:130px;
}


.waku
{
border-style:solid;
border-width:1px;
border-color:#888888;
padding:1mm;background-color:#666666;
color:#ffffcc;font-size:60%;
margin:20px 0px;
width:555px;
}

.waku2
{
border-style:solid;
border-width:1px;
border-color:#000000;
padding:1mm;background-color:#000000;
color:#ffffcc;
margin:0px 0px;
width:555px;
}

.bango
{
border-style:solid;
border-width:1px;
border-color:#888888;
padding:1mm;background-color:#666666;
color:#ffffcc;font-size:70%;
margin:0px 0px;
width:555px;
}

.waku3
{
border-style:solid;
border-width:1px;
border-color:#999999;
padding:1mm;background-color:#888888;
color:#ffffcc;font-size:60%;
margin:0px 0px;
width:555px;
}

.waku4
{
border-style:solid;
border-width:1px;
border-color:#888888;
padding:1mm;background-color:#888888;
color:#ffffcc;font-size:60%;
margin:0px 0px;
width:500px;
}

.waku5
{
border-style:double;
border-width:5px;
border-color:#ffffff;
background-color: #444444;
padding: 1mm;
width:550px;padding: 10px 0px 15px 0px;
}

.mes
{
color:#ffffcc;font-size:120%;margin:0px 200px;
}

.han
{
border:double #888888 1px;
background-color:#888888;
color:#ffffcc;font-size:120%;
margin:0 0px;
width:420px;
}
.none{display: none;}

.contentstop
{
position:absolute;top:370px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:80%;
font-weight:bold;
width:350px;
margin:20px 200px;
text-align:center;
}

.contents
{
position:absolute;top:0px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;
font-weight:bold;
width:555px;
margin:0px 5px;
text-align:center;
}

.contentscine
{
position:absolute;top:0px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;
font-weight:bold;
width:555px;
margin:0px 5px;
}

.mojinn4
{
color:#ffffcc;
}

.menu
{
position:absolute;top:370px;left:220px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;font-weight:bold;
}

/*.menu2
{
position:absolute;top:0px;left:250px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;font-weight:bold;color:#ffffcc;
}*/

.menu2
{
position:absolute;top:8px;left:55px;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;font-weight:bold;color:#ffffcc;
}

.menu3
{
position:absolute;top:8px;left:55;padding:1mm;
border-style:solid;
border-width:1px;
border-color:ivory;
font-size:100%;font-weight:bold;
}

input,textarea	
	{
	background:#444444;font-size:60%;color:#dcdcdc;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
}

.button,.button2{background:#444444;font-size:60%; color:#dcdcdc;}

.inyou1
{
font-size:60%;color:#dddddd;
}
.inyou2
{
font-size:60%;color:#dddddd;
}

.hrs{
text-align:left;width:550;
}

.sc{
	color: #cc9933;}

.denial/*打ち消し線*/
{
text-decoration:line-through;
}

/* 著作権表示 */
.copyright {
	font-weight: bold;
	font-size: 100%;
	margin: 10px 10px 10px 0;
	padding: 0 0 5px;
	text-align: left;
}
.copyright ul {
list-style-type: none;
}

.none{
display: none;}

/* アニメ再生画面---------------------------------------------------*/

.container {

	text-align: center;
}
.oekaki {
width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align:justify;
}
.pchv {
	border: double medium #888;
	background: url(img/back.jpg);
	background-color: #e1d4c1;
}

.container legend {
	border: solid 1px #888;
	margin: 5px 0 10px 0;
	padding:3px;
}
.container legend, .container label {
	font-size:.7em;

}

